
QGIS Application - Bug report #9506

preview atlas hides the coverage in the main canvas

2014-02-06 11:52 PM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18097

Description

In an atlas composer:

1. Check "Hidden coverage layer" 

2. Enable atlas preview

=> the layer is hidden on the main canvas although it is still check in the legend.

Associated revisions

Revision 24b0a646 - 2014-02-14 10:28 AM - Nyall Dawson

[composer] Better method of hiding atlas coverage layer (fix #9506)

History

#1 - 2014-02-14 01:29 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"24b0a6468937d195e87f1f2528c4d0f3f328eaf7".
